export function useInputLabelStyles() {
  const classes = {
    root: "relative flex text-N100 mb-4 text-style-M100 pointer-events-auto transform-none overflow-visible",
    focused: "text-N100",
    icon: "text-N60 ml-2 inline-flex rounded-6 hover:text-N80 focus:outline-none focus:ring-2 ring-B400FR",
  };

  return classes;
}
